.popup .messageBlock ul li {
  list-style: none;
}
.popup .messageBlock ul li:before {
  content: "\0095";
}
.popup .popupInstruction ul li {
  list-style: none;
}
.popup .popupInstruction ul li:before {
  content: "\0095";
}
.styledCheckbox.checked > input[type="checkbox"] + label {
  background-image: url("ico_multselectsel_col.png");
}
.styledCheckbox > input[type='checkbox'] {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.styledCheckbox > input[type='checkbox']:focus {
  border: none;
  outline: none;
}
.breadcrumbsVisible4 #breadcrumb1 .middle {
  display: none;
}
.pointerDown#paymentStatusDeleteOverlayPointer {
  position: absolute;
  right: 0px;
}
.overflow-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.overflow-ellipsis-pre-wrap {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre-wrap;
}
.clx-clearfix:before,
.clx-clearfix:after {
  content: " ";
  display: table;
  visibility: hidden;
  font-size: 0;
  height: 0;
}
.clx-clearfix:after {
  clear: both;
}
.flex-container-space-between {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-align: start;
  -moz-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@-moz-document url-prefix() {
  .flex-container-space-between {
    width: 100%;
    -moz-box-sizing: border-box;
  }
}
.flex-item {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
}
.busy {
  cursor: wait;
}
/*
@C8: #001950;
@C9: @C8;
*/

